@font-face {
  font-family: 'lausanne';
  src: url(../fonts/Lausanne-750.otf);
}

#overlayer {
  width:100vw;
  height:100vh;
  position:fixed;
  z-index:1000;
  background:#fff;
  top:0;
  left:0;
}
.loader {
  display: inline-block;
  width: 30px;
  height: 30px;
  position: absolute;
  z-index:1001;
  top: 50%;
  border-radius: 50%;
  animation: loader 2s infinite ease;
  color:#ff6b0f;
  text-transform: uppercase;
}

.loader-inner {
  vertical-align: top;
  display: inline-block;
  width: 100%;
  animation: loader-inner 2s infinite ease-in;
  color:#ff6b0f;
  text-transform: uppercase;
}

@keyframes loader {
  0% {
    transform: rotate(0deg);
  }

  25% {
    transform: rotate(180deg);
  }

  50% {
    transform: rotate(180deg);
  }

  75% {
    transform: rotate(360deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes loader-inner {
  0% {
    height: 0%;
  }

  25% {
    height: 0%;
  }

  50% {
    height: 100%;
  }

  75% {
    height: 100%;
  }

  100% {
    height: 0%;
  }
}
.border{
  background:white;
  display:none;
}
#border-top{
  height:2vh;
  position:fixed;
  width:100vw;
  left:0;
  top:0;
}
#border-btm{
  height:2vh;
  position:fixed;
  width:100vw;
  left:0;
  bottom:0;
}
#border-right{
  width:2vh;
  position:fixed;
  height:100vh;
  right:0;
  top:0;
}
#border-left{
  width:2vh;
  position:fixed;
  height:100vh;
  left:0;
  top:0;
}

body{
  margin:0;
  padding:0;
  background:#e9e7e3;
  text-align: center;
  color:#616265;
  font-family: 'lausanne', sans-serif;
	font-weight: 700;
	font-style: normal;
}



#altbg{
	background:#e9e7e3;
  color:#616265;
}
#scene{
  position: fixed;
  width:100vw;
  height:85vh;
  border-top:7.5vh #e9e7e3 solid;
  border-bottom:7.5vh #e9e7e3 solid;
  top:0;
  left:0;
  z-index: -1;
background-image:url('../images/home_bg3.png');
  background-width: 104%;
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#scene div{
  width:100vw;
  height:100vh;
  background-width: 100%;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#scene_bg{
  background-image:url('../images/bg.jpg');
}
#scene_trees{
  background-image:url('../images/scene1.png');
}
#scene_band{
  background-image:url('../images/scene2_b.png');
}
#scene a{
	display:block;
	width:100%;
	height:100%;
}
h1, h2, h3, h4{
  margin:0 auto;
  padding:0;
  text-align: center;
  line-height:1.1em;
  color:#616265;

  font-weight:normal;
}
#altbg h1, #altbg h1 a, #altbg h2, #altbg h3, #altbg h4 { 
	color:#616265;
	text-decoration:none;
}
h1{
  position:absolute;
  top:2vh;
  left:2vw;
  font-size:1.5em;
  color:#616265;
}
h1 a{
	color:#616265;
	text-decoration:none;
}
h2{
  font-size:1.5em;
  margin-top:2vh;
  color:#616265;
}
h3{
   
   position:absolute;
  	bottom:2.4vh;
  	left:0;
  	width:100vw;
    font-size:1.5em;
}
#altbg h3{
	z-index:-1;
}
h4{
  font-size:1.2em;
  position:absolute;
  bottom:2vh;
  left:2vw;
  text-align:left;
  z-index:10;
}
#altbg h4{
	position:static;
	margin-bottom:2vh;
  	margin-left:2vw;
  	xwidth:200px;
  	display:inline-block;
  	float:left;
        font-size: 1.2em;
}
h4 a{
  color:#616265;

  text-decoration:none;
  border:2px solid #616265;
  border-radius:50px;
  display:inline-block;
  padding:5px 20px;
  transition: 0.4s ease-out;
}
h4 a:hover{
  background:#616265;
  color:#e9e7e3;
}
#altbg h4 a{
	color:#616265;
	border:2px solid #616265;
}

#altbg h4 a:hover{
	color:#e9e7e3;
}
#socials{
  list-style: none;
  margin:0;
  padding:0;
  position:absolute;
  bottom:2vh;
  right:2vw;
  width:50vw;
  font-size: 1.5em;
  text-align:right;
  z-index:11;
}
#altbg #socials{
	position:static;
	float:right;
	margin-bottom:2vh;
  	margin-right:2vw;
}
#socials li{
  display:inline-block;
  xwidth:2vw;
}
#socials li a{
  color:#616265;
  text-decoration: none;
  text-align: center;
  padding:0 0.5vw;
  transition: 0.4s ease-out;
}
#socials li a:hover{
  color:lightgray;
}
#altbg #socials li a{
	color:#616265;
}
#altbg #socials li a:hover{
	color:lightgray;
}
#footer{
	position:relative;
	overflow:hidden;
}
#footer-tour{
	position:relative;
	overflow:hidden;
	min-height:80px;
}
#navigation{
  position:fixed;
  overflow:scroll;
  top:0;
  left:0;
  width:100vw;
  height:100vh;
  z-index: 800;
  background: url(/wp-content/themes/twohands/images/nav_bg3.png);
  background-width: 100%;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
  display:none;
  font-size:24px;
  line-height:24px;
}
#navigation ol{
  margin:0;
  padding:0;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  counter-reset: nav_numbers;
}
#navigation li{
  width:100vw;
  counter-increment: nav_numbers;
}
#navigation li::before{
	content: "0" counter(nav_numbers);
	font-size:0.5em;
	margin-right:7px;
	line-height:3em;
   	vertical-align:super;
}
#navigation li:first-child{
  margin-top:0;
}
#navigation li a{
  text-decoration: none;
  color:#e9e7e3;
  transition: 0.4s ease-out;
}

#navigation li a:hover{
  color:#616265;
}
#nav_close{
  color:#e9e7e3;
  text-decoration: none;
  padding:0 1vw;
  position:absolute;
  top:2vh;
  right:1vh;
  transition: 0.4s ease-out;
  font-family: sans-serif;
	z-index: 2000;
	font-weight:100;
}
#nav_close:hover{
  color:white;
}
#nav_btn{
  position:fixed;
  top:2.7vh;
  right:2vh;
  transition: 0.4s ease-out;
  text-decoration: none;
  width:30px;
  height:10px;
  border-top:2px solid #616265;
  border-bottom:2px solid #616265;
}
#altbg #nav_btn{
	
  border-top:2px solid #616265;
  border-bottom:2px solid #616265;
}
#nav_btn:hover{
  opacity:0.5;
}
#content{
  width:86vw;
  padding:2vw;
  margin:5vh auto;
}
#content h1{
  margin:1vh 0;
  font-size:5vw;
  letter-spacing: 1vw;
  padding-left: 0vw;
  text-align: right;
  text-transform: none;
  color:white;
}
.centralheader{
  text-align: center !important;
  font-size: 4vw !important;
  letter-spacing: 4vw !important;
  padding-left: 4vw !important;
}
#altbg .centralheader{
  color:black;
}
.contact-item{
	border-bottom:1px #616265 solid;
}
.contact-item h2{
  font-size: 1.5em;
  margin-top: 5vh;
}
.contact-item p{
	
	letter-spacing: 0px;
}
.contact-item a{
  border:none !important;
  background:none !important;
  color:#616265 !important;
  transition: 0.4s ease-out;
}
.contact-item a:hover{
  color:lightgray!important;
}
#content table{
  max-width:500px;
  margin:5vh auto;
  font-family: mr-eaves-xl-modern, sans-serif;
font-weight: 400;
font-style: normal;
}
#content table {
  xtext-align:right;
}
#content input[type = text], #content input[type = email]{
  border:2px solid #616265;
  background:#616265;
  border-radius:50px;
  display:inline-block;
  padding:5px 20px;
  color:#e9e7e3;
  margin:15px 0 10px;
  min-width:200px;
}
#content input[type = submit]{
  border:2px solid #e9e7e3;
  background:#616265;
  border-radius:50px;
  display:inline-block;
  padding:5px 20px;
  color:#e9e7e3;
  margin:30px 0 10px;
  min-width:200px;
  transition: 0.4s ease-out;
  font-family: plantin, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size:1em;
}
#content input[type = submit]:hover{
  background:#616265;
}
.contact p a{
  color:white;
  text-decoration:none;
  border:2px solid white;
  display:inline-block;
  padding:5px 10px;
  background:rgba(0,0,0,0.5);
  transition: 0.4s ease-out;
  margin-top:10px;
}
.contact p a:hover{
  background:rgba(0,0,0,0);
}
.multi-item{
  clear:both;
  padding:2% 0;
  max-width:800px;
  margin: 1% auto;
  overflow: hidden;
  xborder-bottom:1px solid black;
}
.multi-item .media{
  width:50%;
  margin:0 5% 2% 0;
  float:left;
  overflow:hidden;
  xborder:2px solid white;
}
.multi-item iframe{
  width:90%;
  max-width:600px;
}
.multi-item .media img{
  width:100%;
  height:auto;
  display: block;
}
.multi-item .media iframe{
  width:100%;
  display: block;
}
.multi-item h2 {
    font-size: 1.5em;
    padding: 0;
    width:42%;
    float:left;
    text-align: left;
}
.multi-item p{
  padding: 0;
  width:42%;
  float:left;
  text-align: left;
}
.multi-item p a{
  color:#e9e7e3;
	border:2px solid #e9e7e3;
 
  text-decoration:none;
  border-radius:50px;
  display:inline-block;
  padding:5px 20px;
  background:#616265;
  transition: 0.4s ease-out;
}
.multi-item p a:hover{
  background:#616265;
}


#mailinglisttitle{
  font-size: 2em !important;
}
.bit-top-track-button{

}
.bit-widget .bit-play-my-city-button{
	color:#e9e7e3 !important;
}
.bit-widget-container{
  margin-top: 5vh;
}
.bit-show-upcoming{
  display:none !important;
}
.bit-details{
  letter-spacing: 0px;
}
.bit-date{
  
}
.bit-widget .bit-offers {
    color:#616265;
  
  text-decoration:none;
  border:2px solid #616265;
  border-radius:50px;
  display:inline-block;
  padding:5px 20px !important;
  transition: 0.4s ease-out;
  background:#e9e7e3 !important;
}
.bit-widget .bit-offers:hover{
  background:#616265 !important;
  color:#e9e7e3 !important;
}
.bit-widget .bit-event .bit-button{
	line-height:inherit !important;
}


.bit-rsvp{
	border:none !important;
}
.listeningheader{
	margin: 5vh 0 !important;
	font-size: 3.5vw !important;
    letter-spacing: 3.5vw !important;
    padding-left: 3.5vw !important;
}
#listeningparties{
	list-style:none;
	margin:5vh auto;
	padding:0;
	text-align:left;
	max-width:900px;
	border-bottom:1px solid black;
}
#listeningparties li{
	border-top:1px solid black;
	padding:3vh 0;
}
#listeningparties li a{
	display:inline-block;
	padding:5px;
	border:1px solid black;
	float:right;
	text-decoration:none;
	color:black;
	margin-top: -0.75vh;
}
#listeningparties li a:hover{
	color:#ff6b0f;
}
@media (orientation: portrait) {
	#footer-home{
		background:#e9e7e3;
	}
  h1{
   font-size:1em;
  }
  h2{
    font-size:1em;
    
  }
    
    h2.hometitle {
    font-size: 1em;
    width: 200px;
}
    
  h3{
    display:none;
  }
  #scene{
  	height:70vh;
  }
  
  
  .multi-item .media{
    width:90%;
    margin:0 auto 2%;
    float:none;
    overflow:hidden;
  }
  .multi-item h2 {
      width:90%;
      float:none;
  }
  .multi-item p{
    width:90%;
    float:none;
    padding-left: 5%;
    margin-top:1%;
  }
  .multi-item h2, .contact-item h2{
    font-size:2vh;
  }
}
